<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>ATKPAIAZ</genie>
		<description>Invincibility (1 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>TUEEYKNN</genie>
		<description>Invincibility (2 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXOAPKIX</genie>
		<description>Invincibility (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEXAYTAP</genie>
		<description>Become invisible</description>
	</cheat>
	<cheat enabled="0">
		<genie>SNEAKEVN</genie>
		<description>Jump higher (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>EANEEAAA</genie>
		<description>Jump higher (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>IXOOPSVK</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AANATPZA</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>IANATPZA</genie>
		<description>Start with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AANATPZE</genie>
		<description>Start with 9 lives</description>
	</cheat>
</cheats>